package com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.mobile;

import com.huawei.hwmdemo.dependency.menu.toolbar.handle.CustomConfWebinarToolbarHandle;
import com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.CustomConfToolbarStrategyWrapper;

/**
 * 演示自定义"网络研讨会"场景下的toolbar菜单
 */
public class CustomConfWebinarToolbarHandleWrapper extends CustomConfToolbarStrategyWrapper {

    public CustomConfWebinarToolbarHandleWrapper() {
        super();
        handle = new CustomConfWebinarToolbarHandle();
    }
}
